src/03_contactus-001c.html
<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page">
        <div class="page__item">
          <div class="page__head">
            <div class="page__head-title">Contact Us</div>
          </div>
        </div>
        <div class="page__item">
          <div class="contact-block">
            <div class="container">
              <div class="contact-block__header">
                <div class="contact-block__title">We are easy to contact</div>
                <div class="contact-block__desc">We want to make it conveninet for you. We offer all forms of contact. Contact us by Email, Chat, Text, or phone support. Monday trh Friday 7 am to 4 am Arizona Time.</div>
              </div>
              <div class="contact-block__content">
                <div class="row">
                  <div class="col-sm-4">
                    <div class="contact-item">
                      <div class="contact-item__icon"><i class="s-icon s-icon--phone-sprt"></i></div>
                      <div class="contact-item__title">Phone Support</div>
                      <div class="contact-item__desc">Send us a message below to contact us by email. We pride ourselves in quick response times. Email us today.</div>
                      <button class="contact-item__btn">Call us now</button>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="contact-item">
                      <div class="contact-item__icon"><i class="s-icon s-icon--email-sprt"></i></div>
                      <div class="contact-item__title">Email Support</div>
                      <div class="contact-item__desc">We have a full support team ready to take your call. We make it our goal to make it very easy to work with us. We are</div>
                      <button class="contact-item__btn">Email us now</button>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="contact-item">
                      <div class="contact-item__icon"><i class="s-icon s-icon--tech-sprt"></i></div>
                      <div class="contact-item__title">Facetime Tech Support</div>
                      <div class="contact-item__desc">We are being innovative. Facetime support makes it easier by using "Show & Tell" rather than describe. It'sproven to be highly effective.</div>
                      <button class="contact-item__btn">Access Number</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="map-block">
            <div class="container-fluid">
              <div class="row">
                <div class="col-6">
                  <div class="map-block__item">
                    <div class="map-block__contacts">
                      <div class="map-block__name">
                        <div>CALL US</div>
                        <div>602-ABC-WATER</div>
                      </div>
                      <div class="map-block__phone">(602-222-9283)</div>
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="map-block__item">
                    <div class="map-block__map"><img src="./img/map.jpg"></div>
                    <div class="map-block__location">
                      <div>Location</div>
                      <div>23910 N 19th Ave Suite #8</div>
                      <div>PHX AZ, 85085</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <form class="contact-form">
              <div class="contact-form__header">Send us a message. We answer all messages within 24 hours (excluding weekends). Let us know your questions or issues. We higly recommend calling us for high priority questions for faster response time. Please fill out form with your contact information.</div>
              <div class="contact-form__content">
                <div class="wform__group">
                  <input class="wform__input" type="text" placeholder="Name">
                </div>
                <div class="wform__group">
                  <input class="wform__input" type="text" placeholder="Email">
                </div>
                <div class="wform__group">
                  <input class="wform__input" type="text" placeholder="Phone">
                </div>
                <div class="wform__group">
                  <input class="wform__input" type="text" placeholder="Order number">
                </div>
                <div class="wform__group">
                  <textarea class="wform__textarea" placeholder="Details"></textarea>
                </div>
                <div class="wform__btn-group text-center">
                  <button class="wform__btn wform__btn--green">send</button>
                </div>
              </div>
            </form>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="tech-sprt">
              <div class="row">
                <div class="col-3">
                  <div class="tech-sprt__image"><img src="./img/tech.jpg"></div>
                </div>
                <div class="col-9 text-center">
                  <div class="tech-sprt__content">
                    <div class="tech-sprt__title">Facetime tech support call</div>
                    <div class="tech-sprt__desc">
                      <div>Times available (7am to 4pm Arizona Time)</div>
                      <div>ext us to schedule a Facetime support call</div>
                    </div>
                    <div class="tech-sprt__phone">602-321-0145</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="benifits">
              <div class="benifits__title"></div>
              <div class="row">
                <div class="col-6">
                  <div class="benifits__item">
                    <div class="benifits__item-icon"><i class="s-icon s-icon--layer"></i></div>
                    <div class="benifits__item-title">Resource Library</div>
                    <div class="benifits__item-text">It is a long established fact that a reader will
                      be distracted by the readable content of a page when looking at its layout.
                      The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                      opposed to using 'Content here, content here'
                    </div><a class="benifits__item-lnk" href="#">Example resources</a>
                  </div>
                  <div class="benifits__item">
                    <div class="benifits__item-icon"><i class="s-icon s-icon--tool"></i></div>
                    <div class="benifits__item-title">Technical Support</div>
                    <div class="benifits__item-text">It is a long established fact that a reader will
                      be distracted by the readable content of a page when looking at its layout.
                      The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                      opposed to using 'Content here, content here'
                    </div><a class="benifits__item-lnk" href="#">Call us now</a>
                  </div>
                </div>
                <div class="col-6">
                  <div class="benifits__item">
                    <div class="benifits__item-icon"><i class="s-icon s-icon--star"></i></div>
                    <div class="benifits__item-title">Value Add Items</div>
                    <div class="benifits__item-text">It is a long established fact that a reader will
                      be distracted by the readable content of a page when looking at its layout.
                      The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                      opposed to using 'Content here, content here'
                    </div>
                    <ul class="benifits__list list-unstyled">
                      <li class="benifits__list-item">
                        <div class="benifits__list-num">1</div>
                        <div class="benifits__list-item-text">We provide silicone lubricant for ‘O’-rings, a sanitizer rinse</div>
                      </li>
                      <li class="benifits__list-item">
                        <div class="benifits__list-num">2</div>
                        <div class="benifits__list-item-text">water hardness test strip to assist in setting your Fleck 5600s</div>
                      </li>
                      <li class="benifits__list-item">
                        <div class="benifits__list-num">3</div>
                        <div class="benifits__list-item-text">step-by-step installation guide that is simple in design yet ef</div>
                      </li>
                      <li class="benifits__list-item">
                        <div class="benifits__list-num">4</div>
                        <div class="benifits__list-item-text">We even measure and preload the resin in the tank for you to re</div><a class="benifits__item-lnk" href="#">Call us now</a>
                      </li>
                      <li class="benifits__list-item">
                        <div class="benifits__list-num">5</div>
                        <div class="benifits__list-item-text">We preprogram the Fleck 5600sxt Digital meter to save you time</div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>

src/pug/03_contactus-001c.pug
extends ./layout.pug

block main
    .page
        .page__item
            .page__head
                .page__head-title Contact Us
        .page__item
            .contact-block
                .container
                    .contact-block__header
                        .contact-block__title We are easy to contact
                        .contact-block__desc We want to make it conveninet for you. We offer all forms of contact. Contact us by Email, Chat, Text, or phone support. Monday trh Friday 7 am to 4 am Arizona Time.
                    .contact-block__content
                        .row
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--phone-sprt
                                    .contact-item__title Phone Support
                                    .contact-item__desc Send us a message below to contact us by email. We pride ourselves in quick response times. Email us today.
                                    button.contact-item__btn Call us now
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--email-sprt
                                    .contact-item__title Email Support
                                    .contact-item__desc We have a full support team ready to take your call. We make it our goal to make it very easy to work with us. We are
                                    button.contact-item__btn Email us now
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--tech-sprt
                                    .contact-item__title Facetime Tech Support
                                    .contact-item__desc We are being innovative. Facetime support makes it easier by using "Show & Tell" rather than describe. It'sproven to be highly effective.
                                    button.contact-item__btn Access Number
        .page__item
            .map-block
                .container-fluid
                    .row
                        .col-6
                            .map-block__item
                                .map-block__contacts
                                    .map-block__name
                                        div CALL US
                                        div 602-ABC-WATER
                                    .map-block__phone (602-222-9283)
                        .col-6
                            .map-block__item
                                .map-block__map
                                    img(src="./img/map.jpg")
                                .map-block__location
                                    div Location
                                    div 23910 N 19th Ave Suite #8
                                    div PHX AZ, 85085
        .page__item
            .container
                form.contact-form
                    .contact-form__header Send us a message. We answer all messages within 24 hours (excluding weekends). Let us know your questions or issues. We higly recommend calling us for high priority questions for faster response time. Please fill out form with your contact information.
                    .contact-form__content
                        .wform__group
                            input.wform__input(type="text" placeholder="Name")
                        .wform__group
                            input.wform__input(type="text" placeholder="Email")
                        .wform__group
                            input.wform__input(type="text" placeholder="Phone")
                        .wform__group
                            input.wform__input(type="text" placeholder="Order number")
                        .wform__group
                            textarea.wform__textarea(placeholder="Details")
                        .wform__btn-group.text-center
                            button.wform__btn.wform__btn--green send
        .page__item
            .container
                .tech-sprt
                    .row
                        .col-3
                            .tech-sprt__image
                                img(src="./img/tech.jpg")
                        .col-9.text-center
                            .tech-sprt__content
                                .tech-sprt__title Facetime tech support call
                                .tech-sprt__desc
                                    div Times available (7am to 4pm Arizona Time)
                                    div ext us to schedule a Facetime support call
                                .tech-sprt__phone 602-321-0145
        .page__item
            .container
                .benifits
                    .benifits__title
                    .row
                        .col-6
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--layer
                                .benifits__item-title Resource Library
                                .benifits__item-text It is a long established fact that a reader will
                                    |be distracted by the readable content of a page when looking at its layout.
                                    |The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    |opposed to using 'Content here, content here'
                                a.benifits__item-lnk(href="#") Example resources
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--tool
                                .benifits__item-title Technical Support
                                .benifits__item-text It is a long established fact that a reader will
                                    | be distracted by the readable content of a page when looking at its layout.
                                    | The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    | opposed to using 'Content here, content here'
                                a.benifits__item-lnk(href="#") Call us now
                        .col-6
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--star
                                .benifits__item-title Value Add Items
                                .benifits__item-text It is a long established fact that a reader will
                                    | be distracted by the readable content of a page when looking at its layout.
                                    | The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    | opposed to using 'Content here, content here'
                                ul.benifits__list.list-unstyled
                                    li.benifits__list-item
                                        .benifits__list-num 1
                                        .benifits__list-item-text We provide silicone lubricant for ‘O’-rings, a sanitizer rinse
                                    li.benifits__list-item
                                        .benifits__list-num 2
                                        .benifits__list-item-text water hardness test strip to assist in setting your Fleck 5600s
                                    li.benifits__list-item
                                        .benifits__list-num 3
                                        .benifits__list-item-text step-by-step installation guide that is simple in design yet ef
                                    li.benifits__list-item
                                        .benifits__list-num 4
                                        .benifits__list-item-text We even measure and preload the resin in the tank for you to re
                                        a.benifits__item-lnk(href="#") Call us now
                                    li.benifits__list-item
                                        .benifits__list-num 5
                                        .benifits__list-item-text We preprogram the Fleck 5600sxt Digital meter to save you time
